#
#
# every setting have to be ONE line!
#

user_key_first_userkey_example={torrent_template}

# Progress
user_key_Progress=Progress

# Pieces
user_key_Pieces=Pieces

# Parts
user_key_Parts=Parts

# Completed
user_key_Completed=Completed

# Size
user_key_Size=Size

# uploaded
user_key_uploaded=uploaded

# downloaded
user_key_downloaded=downloaded

# ulrate
user_key_ulrate=ulrate

# dlrate
user_key_dlrate=dlrate